
/* Website navigation div elements */
 .nav{
     width: 100%;
     height: auto;
     position: absolute;
     margin: 0;
     z-index: 5;
     display: block!important;
     text-align: center;
}
 .btn{
     position: relative;
     text-align: center;
     justify-content:space-between;
     display: inline-block;
     margin: 0;
     padding: 1%;
     overflow: hidden;
     width: auto;
     z-index: 5;
}
 #projects-btn {
     display: inline-block;
}
 #products-btn {
     display: inline-block;
}
 #about-btn {
     display: inline-block;
}
 #home-btn {
     display: inline-block;
}
/* Website navigation div elements */
/* Lines */
 .svg {
     display: none;
     position: fixed;
     z-index: 5;
     margin: 0;
     overflow: auto;
     pointer-events: none;
}
/* Lines */

/* REVIEW: */
#cornerline {
    top: 2vw;
    width: 65%;
    height: auto;
    right: .5%;
    margin-right: 1.8vw;
    pointer-events: none;
}

/* about model box styles */
 .about-box {
     position: fixed;
     padding-right: 4%;
     padding-left: 4%;
     padding-top: 24%;
     padding-bottom: 2%;
     margin: auto;
     left: 0;
     height: 100%;
     width: 100%;
     z-index: 4;
     background-color: #f0f0f0;
     overflow: auto;
}
 .about-text {
     padding-right: 0;
}
/* about model box styles */

/*BIOS*/

.bio {
    width: 100%;
}

.bio > img {
    width: 100%;
}


.biospace {
    width: 100%;
}
/*BIOS*/

/* DESKTOP */
 @media only screen and (min-width: 900px) {


  /* Website navigation div elements */
  .nav{
      justify-content:space-around;
  }
  .btn{
      position: absolute;
      justify-content: space-around;
      display: block;
      padding: 0;
      z-index: 5;
  }
  #projects-btn {
      left: 22.5%;
      top: 1.3vw;
      text-align: left;
  }
  #products-btn {
      right: 16.9%;
      top: 1.3vw;
      text-align: right;
  }
  #about-btn {
      left: 96.3%;
      top: 17vw;
      width: auto;
      text-align: left;
      overflow: hidden;
  }
  #home-btn {
      left: 96.3%;
      top: 45vw;
      width: auto;
      text-align: left;
      overflow: hidden;
  }
  /* Website navigation div elements */
  /* Lines */
  .svg {
      display: block!important;
  }
  /* Lines */

  /* about model box styles */
  .about-box {
      padding-right: 4%;
      padding-left: 2%;
      padding-top: 14%;
      left: 56%;
      width: 44%;
  }
  
   .about-text {
     padding-right: 6%;
}

  /* about model box styles */
  
  /*BIOS*/

.bio {
    width: 45%;
}

.biospace {
    width: 10%;
}
/*BIOS*/

}
